#root{
  height: 100vh;
}

.game{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.title{
  display: flex;
  align-items: center;
  padding-top: 0.7em;
  color: #610745;
  font-size: 35px;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.content {
  display: flex;
  align-items: center;
  margin: auto;
  user-select: none;
}

.memory {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 300px;
  margin-right: 100px;
  user-select: none;
}

.counter {
  font-size: 1em;
  width: calc(100% - 0.4em);
  margin: 0.2em;
  padding-top: 25px;
  padding-bottom: 25px;
  text-align: center;
  color: #610745;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.endGame{
  font-size: 1em;
  margin: 3em;
  text-align: center;
}

.win {
  font-size: 15px;
  color: green;
}

.loose {
  font-size: 15px;
  color: red;
}

.btnInfo {
  transition-duration: 0.4s;
  border-radius: 15px;
  box-shadow: 0 2px #999;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  border: none;
  background-color: silver;
  color: #610745;
  text-decoration: none;
  width: 100%;
  height: 3em;
}

.btnInfo:hover{
  background-color: #9CBF1F;
  color: white;
}